
Redmine - Defect #7256

redmine/public/.htaccess must be moved for non-fastcgi installs/upgrades

2011-01-10 07:45 - Eli Stevens

Status: Closed Start date: 2011-01-10

Priority: High Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 1.1.1   

Resolution: Fixed Affected version:  

Description

The file redmine/public/.htaccess must be moved aside for non-fastcgi(? see: http://www.redmine.org/boards/1/topics/3417 ) installs,

but the file is installed by default, and not mentioned in either http://www.redmine.org/projects/redmine/wiki/RedmineUpgrade or 

http://www.redmine.org/projects/redmine/wiki/RedmineInstall .

Either the file needs to be named something like .htaccess_for_fastcgi or the docs need to be updated.  Marking as priority high,

because this will break people's setups as they upgrade to 1.1.0.

I don't have edit rights on the wiki, otherwise I'd have added a note to the docs myself.

Related issues:

Related to Redmine - Defect #4694: Stop CGI from being the default apache rai... Closed 2010-01-30

Associated revisions

Revision 4775 - 2011-01-30 07:31 - Jean-Philippe Lang

Moves .htaccess to htaccess.fcgi.example (#7256).

History

#1 - 2011-01-10 18:51 - Jean-Philippe Lang

- Target version set to 1.1.1

#2 - 2011-01-30 07:32 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

File renamed in r4775.

#3 - 2015-04-05 09:55 - Go MAEDA

- Related to Defect #4694: Stop CGI from being the default apache rails serving mechanism added
